.navhiglight{    color: #269F3E;}
ul.cmb_listhome{list-style-type: none;
	column-count:2;
	line-height:7;
	width: 570px;
    padding-left: 90px;
}
ul.cmb_listhome li{}


ul.cmb_listhome a img{
   -webkit-filter: grayscale(0%);
   -moz-filter: grayscale(0%);
   filter: grayscale(0%);
   transition: all 0.5s ease;
   border:0px;
 }

ul.cmb_listhome a img:hover {
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   filter: grayscale(100%);
 }
.cmb_home {
}
.cmb_section {
	margin-bottom:40px;
	padding-left:100px;
}
.cmb_section img {
	margin-right:40px;
}
.cmb_section a img:hover {
	-webkit-filter: grayscale(100%);
  	-moz-filter: grayscale(100%);
  	filter: grayscale(100%);
}






